Page MenuHomePhabricator

[Bug] Literal's language not shown in the GUI
Closed, ResolvedPublic

Description

Previously, when literal with language was displayed, the full form ("text"@en) was shown when hovering over the text. Now it does not work. This capability should be restored in some way, so it would be possible to see the language of the literal in the table view at least.

Event Timeline

Restricted Application added projects: Wikidata, Discovery. · View Herald TranscriptApr 13 2016, 12:21 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Smalyshev triaged this task as Normal priority.Apr 13 2016, 12:21 AM
Jonas renamed this task from Literal's language not shown in the GUI to [Bug] Literal's language not shown in the GUI.Apr 13 2016, 9:33 AM

Change 283141 had a related patch set uploaded (by Jonas Kress (WMDE)):
Add language title to labels

https://gerrit.wikimedia.org/r/283141

Change 283141 merged by jenkins-bot:
Add language title to labels

https://gerrit.wikimedia.org/r/283141

Jonas closed this task as Resolved.Apr 15 2016, 11:20 AM
hoo moved this task from Review to Done on the Wikidata-Sprint-2016-04-12 board.Apr 15 2016, 12:09 PM